﻿/* ======== GENERAL RULES ======== */
html {height: 101%; margin-bottom: 1px;}

body {background: #ffffff url(../images/background.jpg) repeat-x; color: #000000;
font: normal 0.85em Verdana, Verdana, Geneva, sans-serif; padding: 0; margin: 0;}

header, footer, nav, aside, article, section, hgroup {display: block;}

hr {background-color: #6e645c; color: #6e645c; border: none; height: 1px;}

table {padding: 0; border-collapse: collapse; font-size: 100%; width: 100%;}

ul {list-style-type: none; margin: 10px 0 20px 10px; padding: 0;}
ul li {background: url(../images/bullet1.png) no-repeat 0 5px; padding: 1px 0 0 12px;}
ul li a {color: #e0563f; text-decoration: none; font-weight: bold; padding: 0;}
ul li a:hover {color: #938677; text-decoration: underline;}

blockquote {background-color: #ededed; margin: 3% 5%; border: 1px solid #b0b0b0; line-height: 1.3em; padding: 5px 10px;}

fieldset {border: 1px #b0b0b0 solid; margin: 10px 0; text-align: center; line-height: 1.4em;}
fieldset img {background-color: #ffffff; margin: 5px 10px; border: 1px #919191 solid;}
fieldset p {font-size: 0.85em; text-align: left; padding: 15px 15px 5px 15px;}

legend {background-color: transparent; padding: 0 10px; color: #6e645c; letter-spacing: 1px;
font: small-caps bold 18px "Century Gothic", Verdana, Helvetica, sans-serif;}

/* ======== TYPOGRAPHY ======== */
a {color: #e0563f; text-decoration: underline; outline: none; font-weight: bold;}
a:hover {color: #938677; text-decoration: underline; font-weight: bold;}

h1 {font: normal 34px 'Handlee', "Century Gothic", Verdana, Helvetica, sans-serif; color: #a02916; margin: .5em 0;}
h2 {font: normal 28px 'Handlee', "Century Gothic", Verdana, Helvetica, sans-serif; color: #6e645c; margin: .5em 0;}
h3 {font: normal 24px 'Handlee', "Century Gothic", Verdana, Helvetica, sans-serif; color: #a02916; margin: .5em 0;}
h4 {font: bold 18px 'Handlee', "Century Gothic", Verdana, Helvetica, sans-serif; color: #a02916; margin: .5em 0;}
h5 {font: bold 18px "Century Gothic", Verdana, Helvetica, sans-serif; color: #6e645c; margin: .5em 0;}
h6 {font: bold 14px "Century Gothic", Verdana, Helvetica, sans-serif; color: #a02916; margin: .5em 0;}

/* ======== LAYOUT RULES ======== */
#wrapper {background: transparent; min-height: 100%; height: auto !important; height: 100%; color: #000000;
width: 980px; margin: 0 auto -220px; text-align: left;}

.push {height: 220px; clear: both;}

/* ======== HEADER AREA ======== */
header {background: #000000 url(../images/header.jpg) no-repeat; position: relative; width: 980px; height: 140px;}

/* ======== LOGO/SITE NAME AREA ======== */
#logo {position: absolute; top: 0; left: 10px; width: 330px; height: 125px;}

/* ======== GLOBAL LINKS ======== */
#global {
position: absolute;
top: 0;
right: 0;
color: #ffffff;
width: 510px;
height: 40px;
line-height: 40px;
padding: 0;
font-size: 0.90em;
text-align: right;}

#global ul {list-style-type: none; margin: 0; padding: 0;}
#global ul li {background: none; display: inline; padding: 0 5px 0 15px;}
#global ul li a {color: #d0d0d0; text-decoration: none; font-weight: normal; padding: 0;}
#global ul li a:hover {color: #ffffff; font-weight: normal; text-decoration: none;}

/*            MAIN NAVIGATION AREA 
=================================== */
#mainnav {position: absolute; top: 75px; right: 0; color: #000000; width: 960px; text-align: right; margin: 0;}

#mainnav ul {margin: 0; padding: 0; list-style-type: none;}
#mainnav ul li {background: none; display: inline; padding: 0; line-height: 35px;}
#mainnav ul li a {color: #ffffff; font-weight: normal; text-decoration: none;
margin: 0; padding: 15px 5px 9px 5px; text-transform: uppercase; }
#mainnav ul li a:hover {background-color: #e0563f; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0;color: #ffffff; font-weight: normal; text-decoration: none;}
#mainnav ul li.active a {background-color: #303030; border-radius: 10px 10px 0 0; -moz-border-radius: 10px 10px 0 0;
-webkit-border-radius: 10px 10px 0 0; -o-border-radius: 10px 10px 0 0;color: #ffffff; font-weight: normal; text-decoration: none;}

/* ======== SLIDESHOW AREA ======== */
#photoblock {background: #ffffff url('../images/photoblock.jpg') no-repeat; position: relative; width: 980px; height: 380px;}

#sliderwrapper {background-color: #c0c0c0; position: absolute; top: 20px; left: 40px; width: 600px; height: 330px;}
#slider {position:relative;}
#slider img {position:absolute; top: 0; left:0; display:none;}

.textbox {position: absolute; left: 670px; top: 80px; width: 240px; height: 220px; color: #ffffff; 
font: normal 34px 'Handlee', "Century Gothic", Verdana, Helvetica, sans-serif; text-shadow: 0px 1px 5px #222;}

/* ======== SIDEBAR AREAS ======== */
#sidebarLeft {float: left; width: 220px; text-align: left; font-size: 0.90em; line-height: 1.4em; padding: 10px 10px 0 10px; margin: 0 5px 0 0;}
#sidebarRight {float: right; width: 220px; text-align: left; font-size: 0.90em; line-height: 1.4em; padding: 10px 10px 0 10px; margin: 0 0 0 5px;}

/* ======== CONTENT AREA ======== */
#contentRight {float: right; width: 715px; padding: 10px 10px 0 10px; line-height: 1.5em; overflow: hidden;}
#contentLeft {float: left; width: 715px; padding: 10px 10px 0 10px; line-height: 1.5em; overflow: hidden;}
#contentMiddle {float: left; width: 470px; padding: 10px 10px 0 10px; line-height: 1.5em; overflow: hidden;}
#contentFull {width: 960px; padding: 10px 10px 0 10px; line-height: 1.5em; overflow: hidden;}

.contentInsideLeft {float: left; width: 48%; line-height: 1.4em;}
.contentInsideRight {float: right; width: 48%; line-height: 1.4em;}

/* ======== SECTION BLOCKS ======== */
.infoBox {float: left; width: 29.3%; text-align: left; line-height: 1.4em; padding: 1%; margin: 0 1%;}
.infoBox h3 {color: #a02916; border-bottom: 1px #a02916 solid; text-align: center; margin: 0 0 10px 0;}

/* ======== FOOTER AREA ======== */
#footerwrapper {clear: both; background: #000000; height: 350px; text-align: center; font-size: 0.85em; color: #d0d0d0; 
padding: 0; line-height: 1.3em; letter-spacing: 1px;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#000000', endColorstr='#333333');
background: -webkit-gradient(linear, left top, left bottom, from(#000000), to(#333333));
background: -moz-linear-gradient(top,  #000000,  #333333);}

footer {width: 980px; margin: 0 auto; padding: 10px 0;}
footer ul {list-style-type: none; margin: 0; padding: 0;}
footer ul li {margin: 0 5px; padding: 3px 0 3px 3px; border-bottom: 1px #a0a0a0 dashed; background: none;}
footer ul li a {color: #d0d0d0; text-transform: uppercase; text-decoration: none; font-weight: bold;}
footer ul li a:hover {color: #e0563f; text-decoration: none;}

footer a {color: #d0d0d0;}
footer a:hover {color: #e0563f;}

/* ======== IMAGES ======== */
img {border: none;}
.imageleft {margin: 0 10px 0 0; float: left;}
.imageright {margin: 0 0 0 10px; float: right;}
.imageleft-border {background-color: #ffffff; margin: 0 10px 0 0; padding: 3px; float: left; border: 1px #919191 solid;}
.imageright-border {background-color: #ffffff; margin: 0 0 0 10px; padding: 3px; float: right; border: 1px #919191 solid;}

/* ======== CATALOG AND GALLERY ======== */
.catalogimages {vertical-align: middle; text-align: center; padding: 5px;}
.catalogdescription {line-height: normal; vertical-align: top; text-align: left; padding: 5px;}
.catalogdescription h6 {color: #a02916; margin: 0; font: bold 18px 'Handlee', Arial, Helvetica, sans-serif;}
.catalogcart {vertical-align: middle; text-align: center; padding: 5px;}

/* ======== MISC. CLASSES ======== */
.center {text-align: center;}
.right {text-align: right;}
.small {font-size: 0.85em;}
.clear {clear: both;}
.clearsmall {height: 1px; line-height: 0; margin: 0; padding: 0; clear: both;}
.highlight {background-color: #FFFF00;}
.button a {color: #ffffff; padding: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; background-color: #a02916;
text-decoration: none; font-weight: normal;}
.button a:hover {color: #ffffff; padding: 5px; border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px; -o-border-radius: 5px; background-color: #e0563f;
text-decoration: none; font-weight: normal;}
